<bugID>1173738<Summary>Update URL and search bar borders on Windows 10</Summary><Description>Spec is at the bottom of http://people.mozilla.org/~shorlander/mockups/Windows-10/Windows-10.html</Description></bugID>